html,body {
    margin: 0px;
    padding: 0px;
    border: none;
    font-size: 1em;
}

/* Mobile menu */
div.wrap_mobilemenu {
    cursor: pointer;
    display: block !important;
    margin-top: 1.7em;
    right: 1em;
}


div.buttonMenu {
}

div.buttonMenu div {
}

#menu_small {
}

#menu_small div {
}


#menu_large {
    left: 0em;
    top: 16px;
    background: #1C3343;
}

#menu_large .menuback {
    display: none;
    width: 100%;
    height: 110px;
    top: 8px;
    left: 0px;
}

#menu_large .menutextbox {
    width: 100%;
    height: 110px;
    top: 8px;
    left: 0px;
    text-align: left;
}

#menu_large .menutextbox .menubox {
    margin: 0em auto;
    width: 75%;
}

#menu_large .menutextbox .menubox div img {
    width: 85%;
    padding-top: 5px;
}

#menu_large .menutextbox .menubox .small {
    width: auto;
    float: left;
    margin-right: 3.3%;
    padding-top: 0em;
    text-align: center;
}

#menu_large .menutextbox .menubox .small a {
    font-weight: 400;
    font-size: 1rem;
    line-height: 23px;
}

#menu_large .menutextbox .menubox .small .menuImgAlign {
    width: auto; 
    padding: 0em;
}

#menu_large .menutextbox .menubox .small .menuTextAlign {
}

/* End Mobile menu */

/* Logo */
div.homelogo {
}

div.homelogo img {
    width: 5em;    
}

/*End Logo */

/* Main containers */
div.content {
    width: 100%;
    margin: 0px auto 0px auto;
    font-size: 1.1em;
    text-align: left;
}

div.innercontent01 {
    width: 70%;
    margin: 0px auto 2em auto;
}

/* End Main containers */

/* Horizontal/ record containers */
div.displayrecord01 {
    width: 100%;
}

div.displaygroup01 {
    width: 60%;
    font-size: 1em;
}

div.displaygroup02 {
    width: 25%;
    font-size: 1em;
}

div.displaygroup03 {
    width: 10%;
    font-size: 1em;
}

div.displaygroup04 {
    width: 70%;
    margin: 5% auto;
}

div.displaygroup05 {
    width: 70%;
    font-size: 1em;
}

div.displaygroup06 {
    width: 30%;
    font-size: 1em;
}

div.displaygroup07 {
    width: 60%;
    font-size: 1em;
}

div.displaygroup08 {
    width: 45%;
    font-size: 1em;
}

div.displaygroupFooter01 {
    width: 24%;
    text-align: left;
    float: left;
}

div.displaygroupFooter01 div {
    font-weight: 400;
    font-size: 0.9vw;
    line-height: normal;
    float: left; 
}

div.displaygroupFooter01 div img {
    width: 100%;
}

div.displaygroupFooter01 div div {
    float: none;
}

div.displaygroupFooter02 {
    width: 24%;
    text-align: left;
    float: left;
}

div.displaygroupFooter02 div {
    font-weight: 400;
    font-size: 0.9vw;
    line-height: normal;
    float: left; 
}

div.displaygroupFooter02 div img {
    width: 100%;
}

div.displaygroupFooter02 div div {
    float: none;
}

div.hovereffect01 { 
    transition: 0.3s;
}

div.hovereffect01:hover { 
}

div.displaygroup_profilepicture {
    text-align: left;
    float: left;
    width: 30%;
}

div.displaygroup_profilepicture img {
    width: 100%;
}

.profilepictureSocialLink {
    padding-left: 1%;
}

/* End Horizontal/ record containers */

/* Screen size modifiers */
.smallscreen_center {
    text-align: left;
}

/* End Screen size modifiers */

/* Text styles */
.title01 {
    font-weight: 400;
    font-size: 55px;
    line-height: normal;
}

.title01mn {
    font-weight: 400;
    font-size: 55px;
    line-height: normal;
}

.title02 {
    font-weight: 500;
    font-size: 70px;
    line-height: 93px;
}

.subtitle02 {
    font-weight: 400;
    font-size: 15px;
    
}

.title03 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    list-style-position: outside;
    padding: 0em;
}

.title04 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
}

.title05 {
    font-style: normal;
    font-weight: 400;
    font-size: 1vw;
    line-height: normal;
}

.title06 {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 32px;
}

.title07 {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.text04 {
    font-style: normal;
    font-size: 1.2em;
    line-height: 36px;
    font-weight: 400;
    display: block;
    width: 80%;
    margin: 0em auto;
}

.text01 {
    font-size: 1.2em;
}

.text02 {
    font-size: 0.94em;
}

.text03 {
    font-size: 0.8em;
}

.text05 {
    font-weight: 400;
    font-size: 1.25em;
    line-height: normal;
}

.text06 {
    font-size: 20px;
    line-height: 28px;
}

.text07 {
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
}

/* End Text styles */

/* Text fields */

.label01 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 400;
}

input.field01 {
    width: 20em;
    font-size: 1em;
    border-width: 0px 0px 1px 0px;
}

input.field02 {
    width: 96%;
    font-size: 1.2em;
    border-width: 0px 0px 0px 0px;
    border-radius: 8px;
    padding: 4px;
    margin: 2px;
    box-shadow: 1px 1px 1px 1px #ccc;
}

.textarea01 {
    font-size: 1.2em;
    width: 98%;
    height: 6em;
    border: 0px solid #1C3343;
    border-radius: 8px;
    padding: 4px;
    margin: 2px;
    box-shadow: 1px 1px 1px 1px #ccc;
}

/* End Text fields */

/* Buttons */

.firstPageBannerText {
    float: left;
    width: 40%;
    padding: 0em;
    margin-bottom: 5px;
}

.firstPageBannerBtn {
    position: absolute; 
    top: 35%; 
    right: 5%;
}

a.button01 {
}	

a.button01:hover {
}

a.button01 div {
    font-size: 1em;
    padding: 1em 2em 1em 2em;
}

a.button01 div:hover {
}

a.button01 span {
    font-size: 2em;
    line-height: normal;
    font-weight: 400;
}

a.button02 {
}	

a.button02:hover {
}

a.button02 div {
    width: 65%;
    height: auto;
    padding: 11px 33px;
    border-radius: 10px;
}

a.button02 div:hover {
}


a.button02 span {
    font-weight: 700; 
    font-size: 15px; 
    line-height: 17px;
}

.btnLearnMore {
    font-size: 15px;  
    padding: 11px 7%;
    left: 50%; 
    top: 50%; 
    transform: translate(-50%, -50%);
    border-radius: 10px;
}	

.btnLearnMore:hover {
}

.btnLearnMore span {
    font-style: normal;
    font-weight: 700;
    font-size: 0.7vw;
    line-height: 17px;
    color: #091833;
}

.btnLearnMore div {
}

.btnLearnMore div:hover {
}

.bulletPoint {
    font-size: 15px;  
    padding: 0px;
    left: 0%; 
    top: 10%;
}

.bulletPoint span {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4vw;
}

.bulletPoint div {
}

div.hover_layer01 {
    top: 0em; 
    left: 0em;
}

div.hover_layer02 {
    top: 0em; 
    left: 0em;
}

div.hover_layer03 {
    top: 0em; 
    left: 0em;
}

/* End Buttons */

/* Footer */
div.barassociation {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

/* End Footer */

div.poweredby{
    margin-top: 0.5em;
    font-size: 0.7em;
}

/* Cookies popup */
#popup_cookies {
}

#cookiebutton {
}

#cookiebox {
    bottom: -500px;
}

.cookietext {
}

.cookietext .button03 {
}

.cookietext .button03:hover, #cookiebutton:hover {
}

/* End Cookies popup */

/* Home page awards scroll area */
#thumblist02_wrap {
    width: 100%; 
    height: 12em;
    /*margin-top: 20px;*/ 
}


#thumblist02left {
        margin-top: 3em;
        width: 5%;
}

#thumblist02left img {
        width: 1.5em;
        height: 3em;
}

#thumblist02right {
        margin-top: 3em;
        width: 5%;
}

#thumblist02right img {
        width: 1.5em;
        height: 3em;
}

#thumblist02 {
    width: 89%;
    height: 13em;
    white-space: nowrap;
}

#thumblist02 div {
    width: 12.5em;
    margin: 0em 2.6em 0em 0em;

}

#thumblist02 img {
    width: 100%;
    padding: 0em;
}
/* End Home page awards scroll area */

/* General message popup */
#modalpopup {
    padding-top: 6.25em; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    display: none; 
}

.modalpopup_content {
    margin: auto;
    width: 35%;
    height: 8.75em;
    border-radius: 0.3em;
    border: 0.1em solid #888;
    font-size: 0.9em;
}

.modalpopup_header {
    border-radius: 0.18em;
    padding: 0.3em 1em;
    font-size: 0.75em;
}

.modalpopup_body {
    font-size: 1.2em;
    padding: 0.6em 0.6em;
}

.modalpopup_close {
    font-size: 1.75em;
}

.modalpopup_close:hover, .modalpopup_close:focus {
    
}

/* End General message popup */

/* Google recaptcha badge */
.grecaptcha-badge { 

}

.pdfBtn { 
    width: 300px;
    margin: 0% auto;
}

.pdfBtn a {
}

.pdfBtn div {
    padding: 1em 0em 1em 0em; 
}

a.socialLinks i {
    font-size: 2em;
}

a.socialLinks i:hover {
}

/* Slideshow */

#slideshowcontainer { 
    margin-top: 140px;
}

div.slidetext {
    width: 20%;
    right: 0em;
    border-radius: 10px;
}

div.slidetext p {
    width: 100%;
    margin: 0em auto 0em auto;
    font-size: 2em;
}

div.slidetext a {
    width: 100%;
    font-size: 1em;
}

#banner_text {
    width: 55%; 
    top: 20%; 
    left: 14%;
    font-size: 36px;
}

@-webkit-keyframes slidetext {
    0% {left: 0%;}
    100% {left: 14%;}
}

#prevslide {
    width: 5%;
    left: 1em;
    top: 20em;
}

#prevslide img {
    width: 1em;
    height: 2.5em;
    left: 1em;
}

#nextslide {
    width: 5%;
    right: 1em;
    top: 20em;
}

#nextslide img {
    width: 1em;
    height: 2.5em;
    right: 1em;
}

.topImage {
    width: 100%;
    height: auto;
}

.topImageBorder {
    width: 100%; 
    height: auto; 
    bottom: -1px; 
    left: 0px;
}

/* End Slideshow */

.titleUnderline {
    margin: 5px 0px;
}

.titleUnderline2 {
    padding-bottom: 10px;
    width: auto;
}

.titleUnderline2 img {
    width: auto;
}

.titleUnderline2 span {
    padding-left: 1em;
}

.titleUnderline3 {
    padding-bottom: 10px;
}

.rectangle_box {
    width: 30%; 
    height: auto; 
    margin: 2% 0% 2% 0%;
}

.headingTitle {
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
    display: block;
}

.headingText {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    display: block;
}

.bodyText {
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    display: block;
    margin-top: 10px;
}

.bodyText02 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}

.medianewsTitle {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    display: block;
}

.medianewsText {
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    display: block;
    margin-top: 10px;
}

.firstPageBannerText .text04 ul li {
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
}

.firstPageBannerText .text04 ol li {
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
}

.rectangle_box02 {
    width: 45%; 
    height: auto; 
    margin: 0% 0% 5% 0%;
}

.rectangle_box02 div img {
    width: auto;
    bottom: 1%; 
    right: 1%;
}

.rectangle_box02 .rectangle_text01 {
    width: 70%; 
    top: 15%; 
    left: 5%;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
}

.rectangle_box02 .rectangle_text02 {
    width: 70%; 
    top: 1%; 
    left: 5%;
    font-weight: 700;
    font-size: 23px;
    line-height: 37px;
}

.rectangle_box02 .rectangle_inner_box {
    width: 100%;
    height: 160px;
    border: 3px solid #464646; 
    border-radius: 10px;
}

.rectangle_box02 .rectangle_out_box {
    width: 92%;
    height: auto;
    min-height: 290px;
    font-weight: 400;
    font-size: 1vw;
    line-height: 26px;
}

.rectangle_box02 .rectangle_out_box .ourteamName {
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
}

.rectangle_box02 .rectangle_out_box .ourteamTitle {
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
}

.rectangle_box02 .rectangle_out_box .ourteamText {
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
}

.blackboxTitle {
    width: 98%; 
    margin: 0em auto;
    border-radius: 10px; 
    padding: 23px 1px; 
    text-align: center;
}

.displaygroup04 .imgplustext {
    width: 49.5%;
}

.displaygroup04 .imgplustext img {
    width: 95%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.displaygroup04 .imgplustext div {
    width: 95%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.divFloatLeft {
    float: left;
}

.divFloatRight {
    float: right;
}

.divMarginLeft {
    margin-left: 5%;
}

.divMarginRight {
    margin-right: 11%;
}

.divNoMargin {
    margin-left: 0%;
    margin-right: 0%;
}

.alignLeft {
    text-align: left;
}

.alignRight {
    text-align: right;
}

.btnBottomValue01 {
    bottom: 5em;
}
.btnBottomValue02 {
    bottom: 8em;
}
.btnBottomValue03 {
    bottom: 11em;
}
.btnBottomValue04 {
    bottom: 14em;
}
.btnBottomValue05 {
    bottom: 17em;
}

#footerLogoHover {
    display: none; 
    text-align: center
}

.readmoreBtn {
}

.readmoreBtn .divLeft {
    position: absolute; 
    bottom: 0%;
    left: 50%;
    font-size: 0.9rem;
    line-height: 14px;
    font-weight: 400;
}

.readmoreBtn .divRight {
    position: absolute; 
    bottom: 0%;
    left: 0%;
    font-size: 0.9rem;
    line-height: 14px;
    font-weight: 400;
}

.cssImage {
    width: 50%;
    max-width: 100%;
}

.reveal.active01 {
}

.reveal.active02 {
}

.reveal {
    display: block;
}

.mainBoxContent{
    width: 70%; 
    height: 45em; 
    margin: -5em auto 0em auto; 
    border-radius: 8px; 
    box-shadow: -20px -20px 50px 0px rgba(0, 0, 0, 0.25);
}

.innerBoxContent01 {
    width: auto;  
    top: 5%; 
    left: 5%; 
    padding: 1em 1em 2em 1em; 
    border-radius: 8px;
}

.innerBoxContent02 {
    width: auto;  
    top: 5%; 
    left: 50%; 
    padding: 1em 1em 2em 1em;
}

.innerBoxContent02 .innerboxtitle { 
    font-size: 32px; 
    font-weight: 400;
}

.innerBoxContent02 .innerboximg {
    margin-top: 2em;
}

.innerBoxContent02 .innerboxtext {
    margin: 0.5em 5px; 
    font-size: 26px; 
    font-weight: 400;
}

.firstItemBtn {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0.4em;
}

.secondItemBtn {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0.5em;
    margin-bottom: 0.5em;
}

.topbar_content {
    padding-top: 0.3em; 
    width: 75%; 
    margin: 0em auto; 
    text-align: right;
}

.backImgPadding01 {
    padding: 0px 42px;
}

.backImgPadding02 {
    padding: 32px 32px;
}

.zoomeffect {
    margin-bottom: 6%;
    border-radius: 0px 0px 8px 8px; 
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25);
}

.zoomeffect:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.zoomeffect:hover .title05 {
}

.topbar_content img {
    width: auto;
}

.topbar_content span {
    font-size: 1em
}

.topbar_content a {
}

.footer_content {
    padding: 0em 0em 0em 0em; 
    height: 210px;
}

.footer_content .displayrecord01 { 
    padding: 2em 0em 0em 0em; 
    height: 210px;
}

.aboutText {
    position: relative; 
    width: 45%; 
    margin: 7% 10% 0em 0em;
}

.aboutImg {
    width: 45%; 
    text-align: center;
}

.aboutImg img {
    width: 95%;
}

.topbaremailphone {
    overflow: hidden; 
    height: 32px; 
    position: fixed; 
    top: 0px; 
    z-index: 1500;
}

.topbarmenuimg {
    margin-bottom: 0em; 
    position: fixed; 
    top: 32px; 
    z-index: 1499;
}